Thunderbird 60 with Lightning and Exchange Extension

Thunderbird 60 requires an updated version of the Lightning and Exchange Calendar extension. Lightning can be installed in Thunderbird via “Add-ons” (Note: Calendar updates issues with Thunderbird https://support.mozilla.org/en-US/kb/calendar-updates-issues-thunderbird) or alternatively via “apt install xul-ext-lightning”. A version of the Exchange Calendar that is compatible with Thunderbird 60 can be downloaded at https://github.com/ExchangeCalendar/exchangecalendar/releases (version 5 or higher).

Resources:
https://developer.mozilla.org/en-US/docs/Mozilla/Calendar/Calendar_Versions#Lightning
https://github.com/ExchangeCalendar/exchangecalendar